### Method

# Gtk PrintUnixDialog set_embed_page_setup

#### Declaration [src]

    void
    gtk_print_unix_dialog_set_embed_page_setup (
      GtkPrintUnixDialog* dialog,
      gboolean embed
    )

#### Description [src]

Embed page size combo box and orientation combo box into page setup page.

Sets property | `Gtk.PrintUnixDialog:embed-page-setup`

#### Parameters

`embed` | `gboolean`
| Embed page setup selection.